## python-markuppy 1.14

=== debian/changelog ===
python-markuppy (1.14-1) unstable; urgency=medium

  * [132d6f8] d/control: Update Standards-Version to 4.6.0
  * [7e25143] Lintian: Ignore warning about usage of PyPi resource
  * [933e9a3] d/control: Remove obsolet Testsuite field

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 02 Oct 2021 11:15:54 +0200

python-markuppy (1.14-1~exp1) experimental; urgency=medium

  * [eb9e083] New upstream version 1.14
  * [6f899b3] First and basic Debianization
    (Closes: #989527)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 07 Jun 2021 19:43:00 +0200
