=== debian/control ===
Source: python-markuppy
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
Build-Depends-Indep:
 dh-python,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-markuppy
Vcs-Git: https://salsa.debian.org/python-team/packages/python-markuppy.git
Homepage: https://pypi.org/project/MarkupPy

Package: python3-markuppy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: module to generate HTML/XML content (Python3)
 This is MarkupPy - a Python module that attempts to make it easier to generate
 HTML/XML from a Python program in an intuitive, lightweight, customizable and
 pythonic way.
 .
 This package contains the Python 3 version of the library.
