## python-markuppy 1.17

=== debian/changelog ===
python-markuppy (1.17-1) unstable; urgency=medium

  * [e400088] d/control: Update upstream homepage
  * [4331877] d/copyright: Update homepage contact
  * [ad5ca10] New upstream version 1.17
  * [ce54d54] d/copyright: Update year data
  * [9cde458] d/control: Use current Python helper packages
  * [57a4f9f] d/rules: Drop --with option in default target
  * [5b889b4] d/s/lintian-overrides: Drop now not needed file
  * [0a4c258] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 16 Mar 2025 17:00:31 +0200

python-markuppy (1.14-2) unstable; urgency=medium

  * Team upload.
  * Fix d/watch for new PyPi archive naming policy

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Mar 2025 13:03:57 +0100
