=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
 Build-Depends-Indep:
- dh-python,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-markuppy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-markuppy.git
-Homepage: https://pypi.org/project/MarkupPy
+Homepage: https://github.com/tylerbakke/MarkupPy
 
 Package: python3-markuppy
 Architecture: all
