=== debian/watch ===
# watch file for python-markuppy

version=4

https://pypi.debian.net/MarkupPy/markuppy-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
